{
	"name": "form/local/input/task/task-todo1/hdr.json",
	"task-todo": {
		"rec": {
			"do_alert": "rec.do_alert",
			"do_calendar_name": "rec.do_calendar_name",
			"do_color": "rec.do_color",
			"do_company_id": "rec.do_company_id",
			"do_confirmation": "rec.do_confirmation",
			"do_contact_person": "rec.do_contact_person",
			"do_creator_date": "rec.do_creator_date",
			"do_creator_id": "rec.do_creator_id",
			"do_creator_time": "rec.do_creator_time",
			"do_customer_project": "rec.do_customer_project",
			"do_date": "rec.do_date",
			"do_direct_telephone_number": "rec.do_direct_telephone_number",
			"do_employee_id": "rec.do_employee_id",
			"do_end_date": "rec.do_end_date",
			"do_end_time": "rec.do_end_time",
			"do_in_calendar": "rec.do_in_calendar",
			"do_info": "rec.do_info",
			"do_ltaskarrsize": "rec.do_ltaskarrsize",
			"do_picture_name": "rec.do_picture_name",
			"do_priority": "rec.do_priority",
			"do_project_id": "rec.do_project_id",
			"do_repetition_rule": "rec.do_repetition_rule",
			"do_state": "rec.do_state",
			"do_summary": "rec.do_summary",
			"do_time": "rec.do_time",
			"do_transfer_id": "rec.do_transfer_id",
			"do_type": "rec.do_type"
		},
		"do_alert": "do_alert",
		"do_calendar_name": "do_calendar_name",
		"do_color": "do_color",
		"do_company_id": "do_company_id",
		"do_confirmation": "do_confirmation",
		"do_contact_person": "do_contact_person",
		"do_creator_date": "do_creator_date",
		"do_creator_id": "do_creator_id",
		"do_creator_time": "do_creator_time",
		"do_customer_project": "do_customer_project",
		"do_date": "do_date",
		"do_direct_telephone_number": "do_direct_telephone_number",
		"do_employee_id": "do_employee_id",
		"do_end_date": "do_end_date",
		"do_end_time": "do_end_time",
		"do_in_calendar": "do_in_calendar",
		"do_info": "do_info",
		"do_picture_name": "do_picture_name",
		"do_priority": "do_priority",
		"do_project_id": "do_project_id",
		"do_repetition_rule": "do_repetition_rule",
		"do_state": "do_state",
		"do_summary": "do_summary",
		"do_time": "do_time",
		"do_transfer_id": "do_transfer_id",
		"do_type": "do_type"
	}
}
